Subject: Re: New warranty field to CCO & Gaming
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Date: Mon, 11 Apr 2022 03:34:02 -0700 (MST)

Hello Heta, 

I am sorry I missed this email. 

I have added this in Gaming and CC&O form. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, April 5, 2022 5:19:40 PM 
Subject: New warranty field to CCO & Gaming 

Hi Ashish, 

Could you please add a new mandatory field called “Nr of products swapped” to both CC&O warranty request form (to the bottom next to delivered to the customer) and also to the Gaming form once warranty tick box has been selected. You could add it to DSEA form also already just in case. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]